<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	
	<Red ImeId="cTip" Naslov="[ifra Kup" Formula="substring(tip,1,6)" Sirina="9" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
		<Red ImeId="cTip1" Naslov="[ifra Obj" Formula="substring(tip,7,3)" Sirina="9" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="Ime" Naslov="Ime Kup./Obj." Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
		<Red ImeId="SifraPodel" Naslov="[ifra Art." Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="ImePodel" Naslov="Ime Art." Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font=""
		Kod="" />

	<Red ImeId="Hektolitri" Naslov="HektoL." Formula="" Sirina="8" DaliSuma="D" KojTip="N"
		Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>